/*------------------------------------*\
    RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
    v2.0b1 | 201101 
    NOTE:WORK IN PROGRESS
    USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:’’;
    content:none;
}
/* remember to define visible focus styles! 
:focus{
    outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}




/*------------------------------------*\
    $MAIN
\*------------------------------------*/
/* GO! */

html {
  font-size: 18px;
}

body {
  background-color: #000000;
  font-family: 'Cantarell', sans-serif;
  line-height: 1.4em;
  color: #ffffff;
  overflow-x: hidden;
  min-height: 100vh;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Cantarell', sans-serif;
  font-weight: 700;
  margin-bottom: 1.4em;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

p, ol, ul, dl, menu, address, pre, blockquote { 
  margin : 0 0 1.4em 0; 
}

strong {
  font-weight: 700;
}

/* Utility */

.container {
  margin: 0 auto;
  max-width: 960px;
  padding-left: 5%;
  padding-right: 5%;
}

.btn {
  display : inline-block;
  padding : 16px 11px 16px;
  margin-bottom : 0;
  font-weight : bold;
  text-align : center;
  vertical-align : middle;
  cursor : pointer;
  text-decoration: none;
}

input, textarea, select, button {
  font-family: 'Noto Sans', sans-serif;
}

/* ********************************* */

.background {
  background-image: url('../images/Ramova_BG_4_mobile.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  z-index: -5;
}

header {
  background-color: rgba(0,0,0,0.8);
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 12;
  padding: 0.75em 0;
  text-align: center;

  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.5);
}

header:after {
  content: '';
  display: block;
  background-image: url('../images/line-glow.png');
  width: 266px;
  height: 19px;
  position: absolute;
  bottom: -10px;
  right: 90px;
  background-repeat: no-repeat;
  opacity: 0.6;
}

header h2 {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1.1px;
  margin-bottom: 0;
  position: relative;
  z-index: 13;
}

header input {
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 17px;
  padding: 5px 10px 5px 24px;
  background-image: url('../images/dollar-sign.svg');
  background-repeat: no-repeat;
  background-position: left 10px center;
  margin-bottom: 4px;
  width: 217px;
  max-width: 100%;

  position: relative;
  z-index: 13;
}

header input::placeholder {
  color: #ffffff;
}

.focus-overlay {
  position: absolute;
  background-color: rgba(0,0,0,0.85);
  top: 0;
  right: 0;
  left: 0;
  z-index: 12;
  height: 100vh;

  visibility: visible;
  opacity: 1;
  transition: opacity 0.5s linear;
}

.focus-overlay:after {
  content: 'Enter your development budget above to get started.';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  background-image: url('../images/arrow-up.svg');
  display: block;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 1em;

  width: 80%;
  font-size: 21px;
}

header.focused .focus-overlay {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.5s, opacity 0.5s linear;
}

.view-tutorial {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background-image: url('../images/help.svg');
  text-indent: -9999px;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
}

.calculator-body {
  position: relative;
  will-change: transform;
  transform: translateZ(0);
}

.halo {
  position: absolute;
  width: 110%;
  top: 6.75em;
  left: -5%;
}

.halo-glow {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.halo-glow.active {
  opacity: 1;
}

.pricing-option {
  display: flex;
  flex-direction: column;
  text-align: center;
  box-sizing: border-box;
  padding: 8em 2em 8em;
  min-height: 100vh;

  position: absolute;
  min-width: 100%;
  max-width: 100%;
  width: 100%;
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);

  transform: translateZ(0);
  will-change: transform;
}

.pricing-option > h2 {
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);
  perspective: 1000px;
}

.pricing-option > .bundle-imagery-container {
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);
}

.pricing-option > .price {
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);
}

.pricing-option > .price-percentage {
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);
}

.pricing-option > .description-container {
  transition: opacity 0.3s ease-out, transform 0.7s cubic-bezier(.84,.02,.64,.99);
}

.pricing-option.active {
  z-index: 2;
  transform: scale(1);
  will-change: transform;
}

.pricing-option.active > h2 {
  transform: translateX(0) translateZ(0);
}

.pricing-option.active > .bundle-imagery-container {
  transform: translateX(0);
}

.pricing-option.active > .price {
  transform: translateX(0);
}

.pricing-option.active > .price-percentage {
  transform: translateX(0);
}

.pricing-option.active > .description-container {
  transform: translateX(0);
}

.pricing-option.position-left {
  z-index: 1;
  transform: scale(0.25);
  opacity: 0.3;
}

.pricing-option.position-left > h2 {
  transform: translateX(-160%) translateZ(-1em);
}

.pricing-option.position-left > .bundle-imagery-container {
  transform: translateX(-160%) translateZ(-1em);
}

.pricing-option.position-left > .price {
  transform: translateX(-160%);
}

.pricing-option.position-left > .price-percentage {
  transform: translateX(-160%);
}

.pricing-option.position-left > .description-container {
  transform: translateX(-160%);
}

.pricing-option.position-right {
  z-index: 1;
  transform: scale(0.25);
  opacity: 0.3;
}

.pricing-option.position-right > h2 {
  transform: translateX(160%) translateZ(-1000px);
}

.pricing-option.position-right > .bundle-imagery-container {
  transform: translateX(160%) translateZ(1em);
}

.pricing-option.position-right > .price {
  transform: translateX(160%);
}

.pricing-option.position-right > .price-percentage {
  transform: translateX(160%);
}

.pricing-option.position-right > .description-container {
  transform: translateX(160%);
}

.option-toggler {
  color: #ffffff;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 12;
  background-color: rgba(0,0,0,0.8);
  text-align: center;
  padding: 1em 12px;
  padding: 0.75em 12px;
  border-top: 1px solid #ffffff;
}

.option-toggler:after {
  content: '';
  display: block;
  background-image: url('../images/line-glow.png');
  width: 266px;
  height: 19px;
  position: absolute;
  top: -10px;
  left: 90px;
  background-repeat: no-repeat;
  opacity: 0.6;
}

.option-toggler h2 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 3px;
  margin-bottom: 0;
}

.option-toggler p {
  font-size: 13px;
  margin-bottom: 0;
}

.option-toggler p > a {
  color: #71c3db;
}

.option-controls .previous-bundle, .option-controls .next-bundle {
  display: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-indent: -9999px;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
}

.option-controls .previous-bundle {
  left: 20px;
  background-image: url(../images/arrow-left.svg);
}

.option-controls .next-bundle {
  right: 20px;
  background-image: url(../images/arrow-right.svg);
}

.option-controls-desktop .previous-bundle-desktop, .option-controls-desktop .next-bundle-desktop{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-indent: -9999px;
  background-repeat: no-repeat;
  width: 26px;
  height: 26px;
  z-index: 10;
}

.option-controls-desktop .previous-bundle-desktop {
  left: 20px;
  background-image: url(../images/arrow-left.svg);
}

.option-controls-desktop .next-bundle-desktop {
  right: 20px;
  background-image: url(../images/arrow-right.svg);
}

.bundle-imagery {
  width: 92%;
  margin: 0 auto;
  align-self: center;
  max-width: 100%;
}

.bundle-premium .bundle-imagery img {
  opacity: 0.5;
  cursor: pointer;
  transition: opacity 0.3s ease-in-out;
  max-width: 100%;

  width: 282px;
}

.bundle-premium .bundle-imagery.selected img {
  opacity: 1;
}

.bundle-column .bundle-imagery {
  display: flex;
  justify-content: space-around;
  margin-bottom: 1.4em;
}

.bundle-column .column-selection img {
  opacity: 0.5;
  cursor: pointer;
  transition: opacity 0.3s ease-in-out;
  max-width: 100%;

  width: 103px;
}

.bundle-column .column-selection.selected img {
  opacity: 1;
}

.percentage-container {
  height: 100px;
  position: relative;
  background-color: #aaaaaa;
}

.column-selection {
  border-right: 1px solid #807F7F;
  width: 33.33333%;
  padding: 0 10px;
  box-sizing: border-box;
  position: relative;
  cursor: pointer;
}

.column-selection:last-child {
  border-right: none;
}

.column-selection .column-pill {
  font-size: 10px;
  text-transform: uppercase;
  top: 0;
  left: -44px;
  transform-origin: top right;
  display: block;
}

.column-selection > img {
  margin-bottom: 0.5em;
}

.bundle-module .bundle-imagery {
  display: grid;
  grid-template-rows: 1fr min-content min-content min-content min-content min-content;
  grid-template-columns: 3fr 4fr 4fr 4fr;
  font-size: 13px;
  position: relative;
  margin-bottom: 1.5em;
}

.column-label, .row-label {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 11px;
}

.column-label {
  border-bottom: 1px solid #ffffff;
}

.row-label {
  border-right: 1px solid #ffffff;
}

.column-label > span, .row-label > span {
  color: #7c7c7c;
  display: none;

  border-right: 1px solid #7c7c7c;
  padding-right: 5px;
  margin-right: 3px;
}

.bundle-module .bundle-imagery .row-label {
  display: flex;
  align-items: center;
  white-space: nowrap;
  padding-right: 2px;
}

.bundle-module .bundle-imagery input[type="checkbox"] {
  overflow : hidden; 
  position : absolute;
  clip : rect(0 0 0 0); 
  height : 1px; 
  width : 1px;
  margin : -1px; 
  padding : 0; 
  border : 0;
}

.bundle-module .bundle-imagery label {
  display: grid;
  grid-template-columns: 1fr;
  cursor: pointer;
  transition: background-color 0.2s ease;

  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;

  position: relative;
}

.bundle-module .bundle-imagery input:checked + label {
  background-image: url('../images/button-lines.svg');
  background-position: center;
  background-color: rgba(130,242,243,0.95);
  -webkit-box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
  -moz-box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
  box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
}

.bundle-module .bundle-imagery input:checked + label:after {
  content: '';
  background-image: url('../images/button-glow.png');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
}

.bundle-module .bundle-imagery label > div {
  padding: 10px 0;
}

.bundle-module .bundle-imagery label > div:first-child {
  background-color: rgb(120,120,120,0.35);
  display: none;
}

.bundle-module .bundle-imagery input:checked + label > div:first-child {
  background-color: rgb(30,28,28,0.35);
}

.bundle-module .bundle-imagery p {
  margin-bottom: 0;
}

.pricing-option h2 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 3px;
  margin-bottom: 1em;
}

.pill {
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 2px;

  line-height: 1.4;
  opacity: 0.8;
}

.price {
  font-family: 'Oswald', sans-serif;
  font-size: 22px;
  font-weight: 800;
  letter-spacing: 0.85px;
  margin-bottom: 0.7em;
}

.price-percentage {
  font-size: 12px;
  margin-bottom: 1em;
  display: block;
  line-height: 1.5em;
}

.column-selection .price-percentage {
  margin-bottom: 0;
}

.bundle-description {
  max-width: 560px;
  margin: 0 auto;
}

.bundle-description p {
  font-size: 16px;
  margin: 0 0 0.25em 0;
}

.bundle-description .bundle-cta {
  opacity: 0;
  transform: translateY(15px);
  transition: 0.2s all ease-in-out;
  position: relative;
}

.bundle-description .bundle-cta {
  opacity: 0;
  transform: translateY(15px);
}

.bundle-description.selected .bundle-cta {
  opacity: 1;
  transform: translateY(0);
}

.bundle-description input {
  background-color: rgba(0, 0, 0, 0.4);
  border: 1px solid #ffffff;
  color: #ffffff;
  font-size: 17px;
  padding: 5px 10px 5px 10px;
  display: block;
  margin: 10px auto;
  transition: 0.2s all ease-in-out;
}

.bundle-description h3 {
  position: absolute;
  width: 100%;
  top: 4px;
  opacity: 0;
  z-index: -1;
  transition: 0.2s all ease-in-out;
}

.bundle-cta.submitted input, .bundle-cta.submitted .btn, .bundle-description.selected .bundle-cta.submitted .btn:hover {
  opacity: 0;
}

.bundle-cta.submitted h3 {
  opacity: 1;
}

/* Tutorial */

.tutorial {
  position: fixed;
  background-color: rgba(0,0,0,0.92);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20;
  color: #ffffff;
  overflow-y: scroll;

  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.5s, opacity 0.5s linear;
}

.tutorial.active {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.5s linear;
}

.close-tutorial {
  background-image: url(../images/close.svg);
  width: 36px;
  height: 36px;
  display: inline-block;
  text-indent: -9999px;
  position: fixed;
  top: 1.5em;
  right: 1.5em;
  z-index: 3;
}

.tutorial-slide {
  box-sizing: border-box;
  opacity: 0;
  padding: 2em;
  width: 640px;
  max-width: 100%;
  margin: 0 auto;
  transition: opacity 0.5s ease-in-out;

  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.tutorial-slide.active {
  opacity: 1;
  z-index: 2;
  transform: translateX(-50%);
}

.tutorial-slide h2 {
  letter-spacing: 2px;
  padding-right: 48px;
}

.tutorial-slide img {
  margin: 2.5em auto 1.4em;
  display: block;
  max-width: 100%;
}

.tutorial-slide .btn, .bundle-description .btn {
  width: 100%;
  box-sizing: border-box;
  transition: opacity 0.25s ease-in-out;
  color: #ffffff;
  background-image: url('../images/button-lines.svg');
  background-position: center;
  background-color: rgba(130,242,243,0.95);
  -webkit-box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
  -moz-box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
  box-shadow: inset 0px 0px 80px 0px rgba(61,76,186,1);
}

.tutorial-slide .btn {
  margin-bottom: 1.5em;
}

.bundle-description .btn {
  width: auto;
  position: relative;
  margin-top: 0.7em;
}

.tutorial-description {
  background-color: #71c3db;
  box-sizing: border-box;
  padding: 1em;
  /*text-align: center;*/
  font-family: oswald, sans-serif;
  margin-bottom: 1.4em;
}

.tutorial-description > p:last-child, .tutorial-description > ul:last-child {
  margin-bottom: 0;
}

.tutorial-slide .btn:hover, .bundle-description.selected .btn:hover {
  opacity: 0.85;
}

.bundle-description .btn:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);
  -moz-box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);
  box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);

  animation: PULSE 4s infinite;
  animation-timing-function: ease-in-out;
}

@keyframes PULSE {
  0%   { opacity: 0; }
  50%  { opacity: 1; }
  100% { opacity: 0; }
}

@keyframes REPEAT-PULSE {
  0% {  opacity: 0; }
  16.66667% {  opacity: 1; }
  33.33333% {  opacity: 0; }
  100% {  opacity: 0; }
}

@keyframes SEMI-PULSE {
  0%   { opacity: 0.5; }
  50%  { opacity: 0.75; }
  100% { opacity: 0.5; }
}

@keyframes COLOR-PULSE {
  0%   { background-color: transparent; }
  50%  { background-color: rgba(130,242,243,0.3); }
  100% { background-color: transparent; }
}

@keyframes REPEAT-COLOR-PULSE {
  0% {  background-color: transparent; }
  16.66667% {  background-color: rgba(130,242,243,0.3); }
  33.33333% {  background-color: transparent; }
  100% {  background-color: transparent; }
}

#B1:before, #C3:before, #E2:before, .previous-bundle-desktop:after, .next-bundle-desktop:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);
  -moz-box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);
  box-shadow: 0px 0px 11px 3px rgba(174,209,209,1);
}

.previous-bundle-desktop:after, .next-bundle-desktop:after {
  border-radius: 40px;
}

.prod-animation #B1 {
  animation: REPEAT-COLOR-PULSE 7.5s infinite ease-in-out;
}

.prod-animation #B1:before {
  animation: REPEAT-PULSE 7.5s infinite ease-in-out;
}

.prod-animation #C3 {
  animation: REPEAT-COLOR-PULSE 7.5s infinite ease-in-out 0.75s;
}

.prod-animation #C3:before {
  animation: REPEAT-PULSE 7.5s infinite ease-in-out 0.75s;
}

.prod-animation #E2 {
  animation: REPEAT-COLOR-PULSE 7.5s infinite ease-in-out 1.5s;
}

.prod-animation #E2:before {
  animation: REPEAT-PULSE 7.5s infinite ease-in-out 1.5s;
}

.prod-animation .previous-bundle-desktop:after, .prod-animation .next-bundle-desktop:after {
  animation: REPEAT-PULSE 7.5s infinite ease-in-out 2.25s;
}

/* Column Animation */ 

.image-glow-container {
  position: relative;
}

.bundle-column .column-glow {
  position: absolute;
  top: 9px;
  width: 57px;
  left: 50%;
  transform: translateX(-50%);

  opacity: 0;

  -webkit-box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);
  -moz-box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);
  box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);

  /* Specifically mobile*/
  max-width: 55%;
  height: 89%;

  z-index: -1;
}

.carousel-animation.bundle-column .column-discover .column-glow {
  animation: PULSE 1s normal ease-in-out 1s forwards;
}

.carousel-animation.bundle-column .column-refine .column-glow {
  animation: PULSE 1.5s normal ease-in-out 1.75s forwards;
}

.carousel-animation.bundle-column .column-implement .column-glow {
  animation: PULSE 1.5s normal ease-in-out 2.5s forwards;
}

.bundle-premium .premium-glow {
  position: absolute;

  top: 9px;
  width: 205px;
  height: 210px;
  left: 50%;
  transform: translateX(-50%);

  opacity: 0;

  -webkit-box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);
  -moz-box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);
  box-shadow: 0px 0px 16px 6px rgba(174,209,209,1);

  z-index: -1;

}

.carousel-animation.bundle-premium .premium-glow {
  animation: PULSE 1s normal ease-in-out 1s forwards; 
}


@media only screen and (min-width: 36em) {

  .tutorial-slide h2 {
    padding-right: 0;
  }

}

@media only screen and (min-width: 45em) {

  .background {
    background-image: url('../images/Ramova_BG_4.jpg');
    background-size: cover;
    background-position: top center;
  }

  .bundle-imagery {
    width: 600px;
  }

  .focus-overlay:after {
    font-size: 26px;
  }

  #B3:before {
    content: '';
    width: 15px;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    right: -15px;
    bottom: -1px;
  }

  #E1:before {
    content: '';
    width: 1px;
    height: 25px;
    background-color: #ffffff;
    position: absolute;
    left: -1px;
    bottom: -26px;
  }

  .column-label, .row-label {
    font-size: 13px;
  }

  .column-label-1 {
    padding-left: 30px;
  }

  .column-label-2 {
    padding-left: 20px;
  }

  .column-label-3 {
    padding-left: 30px;
  }

  .bundle-module .bundle-imagery {
    padding-right: 155px;
  }

  .bundle-module .bundle-imagery label {
    grid-template-columns: 25% 75%;
  }

  .column-label > span, .row-label > span {
    display: inline-block;
  }

  .bundle-module .bundle-imagery label > div:first-child {
    display: block;
  }

  .column-selection .column-pill {
    position: absolute;
    transform: rotate(-90deg);
    text-align: right;
    width: 80px;
  }

  .bundle-module .bundle-imagery:after {
    content: '';
    position: absolute;
    background-image: url('../images/gear.png');
    width: 94px;
    height: 92px;
    bottom: -54px;
    right: 100px;
    z-index: -1;
  }

  .tutorial-slide img {
    margin: 0 auto 1.4em;
  }

}

@media only screen and (min-width: 64em) {

  .container {
    max-width: 62.5em;
    padding-left: 0;
    padding-right: 0;
  }

}

@media only screen and (min-width: 80em) {

  .container {
    max-width: 75em;
  }

  .option-controls-desktop .next-bundle-desktop {
    right: 18%;
  }

  .option-controls-desktop .previous-bundle-desktop {
    left: 18%;
  }

}